#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"
[logiccontrol]
version 1
mapsize 150 150
mapguid 245 137 213 32 110 105 103 71 159 123 209 3 43 57 34 125
[logiccontrolend]

#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"





